On Feb 25, 2005, at 4:12 PM, Rick Macdougall wrote:
That is a 5.5 option and is not available in the 5.4 series. I do know a few people do run the 5.5 series in production but I do not recommend it unless you are reading the vpopmail-dev list and are prepared to debug some code. Ken and Tom may have a different opinion though :), as I do believe Ken is one of the people running 5.5.x

Actually, I agree with Rick. 5.4.x is the way to go. Be sure to grab the latest version listed on SourceForge as 'stable'. I consider some of the 5.4 releases as 'devel' because they incorporate significant changes. Once a release has been out as 'devel' for awhile with a significant number of downloads (and no scary bug reports), I'll re-classify it as 'stable'.

QmailAdmin: http://qmailadmin.sf.net/ Vpopmail: http://vpopmail.sf.net/
You don't need a laptop to troubleshoot high-speed Internet: sniffter.com

Reply via email to